TextMate bundles that are compatible with Sublime Text 2
Pull request Compare This branch is 21 commits ahead of ybakos:master.
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
Ruby Haml
SASS
Sass
.gitignore
README.markdown

README.markdown

INSTALLATION:

  1. Go to menu bar: "Sublime Text 2 > Preferences > Browse Packages..."
  2. Once that folder is open, close Sublime Text 2.
    • Either unzip the folder into there OR
    • git clone this repo straight into your packages folder
  3. Restart Sublime Text 2.